:root {
    --ss-color-111661: #0051A0;
    --ss-color-115475: #CB0003;
    --ss-color-111661-dark: #003887;
    --ss-color-115475-dark: #b20000;
}


:root {
  --ss-title-font-family: 'Iceland', sans-serif;
  --ss-paragraph-font-family: 'Rubik', sans-serif;
  --ss-navigation-font-family: 'Rubik', sans-serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #878787;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/nt19l0KlrepTtfZLJRwwn4SJdQ7RiU7mfTYUkixQPqg/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/124421/photos/23967716/88_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

